{% if dataset.provenance or dataset.legal_foundation_label %}
  <div class="row mx-1 mb-3">
    <h3 class="dataset__title dex_-title--sub mt-4">
      {{ 'Legal'|t }}
    </h3>
    <table class="dataset__table table">
      <tbody>
      {% if dataset.legal_foundation_label %}
        <tr>
          <td class="ps-30">{{ 'Juriconnect'|t }}</td>
          <td>
            {{ dataset.legal_foundation_label }}
          </td>
        </tr>
      {% endif %}

      {% if dataset.provenance %}
        <tr>
          <td class="ps-30">{{ 'Provenance'|t }}</td>
          <td>
            <ul class="list-unstyled mb-0">
              {% for provenance in dataset.provenance %}
                <li>
                  <a href="{{ provenance }}" rel="noopener nofollow" target="_blank" class="word-break">
                    {{ provenance|replace({ 'http://': '', 'https://': '' }) }}
                  </a>
                </li>
              {% endfor %}
            </ul>
          </td>
        </tr>
      {% endif %}
      </tbody>
    </table>
  </div>
{% endif %}
